<app-header></app-header>

<!-- ------------------- Content Area Start ----------------------- -->
<router-outlet></router-outlet>
<!-- ------------------- Footer Area Start ----------------------- -->
<app-footer></app-footer>